Evolution läßt sich nicht mehr starten

Hallo,
habe evolution schon lange, ohne probleme, aber jetzt geht nichts mehr.
Evolution ist mit bogofilter und spamass installiert. Habe evolution gelöscht
und nochmals installiert ohne die beiden extras, aber trotzdem tut sich
nichts.

Das liegt an einem update von libphonenumber auf version 8.12.45-1.

Mach einen donwgrade auf die version davor 8.12.41-1.

das funktioniert nicht bei mir, sag mir doch bitte, was ich genau ins terminal eingeben soll.

downgrade libphonenumber

Dann bekommst du eine Liste der Verfügbaren version und selektierst 8.12.41-1
Anschliessend wirst du noch gefragt ob du das Paket auf die Ignore Liste setzen möchtest. Das kannst du erstmal mit “Ja” beantworten.

I submitted a bug report for this a few hours ago. Please allow the devs some time to address it accordingly.

Ich habe vor ein paar Stunden einen Fehlerbericht dafür eingereicht. Bitte geben Sie den Entwicklern etwas Zeit, um sich entsprechend zu richten.

ich gebe im terminal ein: yay -S downgrade libphonenumber,
erhalte im terminal aber keine liste.

du musst nur “downgrade libphonenumber” eingeben.

Das Problem ist schon gefixed in dem Sinne das das Paket im offiziellen repo auf version 8.12.39-1 heruntergestuft wurde.

1 Like

das müsste sudo downgrade libphonenumber sein downgrade muss als root ausgeführt werden…
das würde dann ungefähr so im terminal aussehen:
2022-03-23_12-06

Aber wie @mbod ganz richtig erwähnt hat es scheint upstream bereits offiziell auf die vorherige version zurück gesetzt worden zu sein, was durch ein einfaches update gelöst werden wird:
2022-03-23_12-08

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.